track
{
  ; Type of track; flat=simple track format (first track format try)
  type=vrml
  name=Sepang Malaysia
  creator=SCGT Conversion by Mclanta, CG-Shader by Dream Factory
  year=2005
  length=5.552 km / 3.451 miles
  version=090
}
